@charset "utf-8";
/* CSS Document */
.width950, div.tt_1 ,#wrap_content_video{width:100%;}
@media all and (min-width:310px) and (max-width:410px) {
.cnav .pr {padding-left:10px;}
.cnav ul li {padding: 3px}
.v_main_top,.top_piclist_l,.v_center2_r,.v_left,.v_newslist_c  {width:100%;}
.v_center2_l,.top_piclist_c,.v_center2_r_a,.v_center3_b_r,.v_piclist_c {width:99%;}
.top_piclist_l li.toppic  {width:98%;}
.top_piclist_l li,.top_piclist_c li,.v_piclist_c li  {width:46%;}
.top_piclist_c {padding-top:200px;}
.v_center2_r_a .more {margin-right:50px;}
.v_piclist_c li {float:left;overflow:hidden;}
.v_newslist_c li {padding-left:2px;}
}

@media all and (min-width:411px) and (max-width:510px){
.top_piclist_c li {width:46%;padding-left:0px;}
.v_center2_r,.v_left,.v_newslist_c,.v_main_top,.top_piclist_l li.toppic  {width:100%;}
.tt_1 .navtext ,.v_center2_r_a,.v_center3_b_r,.v_center2_l,.top_piclist_l li.toppic img,.top_piclist_c li h4 {width:99%;}
.top_piclist_c li,.v_piclist_c li,.top_piclist_l li {overflow:hidden;}
.v_center2_r_a .more  {margin-right:60px;}
.v_piclist_c li {width:33%;margin-left:36px;}
.top_piclist_l  {width:50%;}
.top_piclist_l li {width:44%; padding-left:2px;}
.top_piclist_c  {width:49%;}
.top_piclist_l { height:390px;}
}
@media all and (min-width:511px) and (max-width:710px){
.v_center2_r{display:none; height:0;width:0;}
.v_main_top,.v_center2_l,.top_piclist_l li.toppic,.v_left,.v_piclist_c,.v_newslist_c   {width:100%;}
.top_piclist_l,.top_piclist_c,.top_piclist_c li,.v_newslist_c li   {width:48%;}
.top_piclist_c li,.v_newslist_c li,.top_piclist_l li  {overflow:hidden;}
.top_piclist_l li.toppic img {width:250px;}
.top_piclist_c li img,.top_piclist_c li h4,.top_piclist_l li {width:120px;}
.top_piclist_c li {padding-left:0;}
.v_piclist_c li {width:23%;}
.v_piclist_c li img,.v_piclist_c li h4 {width:135px;}
}
@media all and (min-width:310px) and (max-width:710px) {
.logo mypng ,.tt_1 .logo,#topSearch,.v_center2_l .more{display:none; height:0;width:0;}	
#navTop {height:90px;background:url(../images/navtop001.gif);}
.tt_1 .navtext {width:100%;float:left;}
.icb { background:none;}
}
@media all and (min-width:711px) and (max-width:810px){
.logo mypng ,.tt_1 .logo,#topSearch{display:none; height:0;width:0;}
.v_main_top,.v_left  {width:68%;}
.v_center2_l,.top_piclist_l li.toppic,.v_piclist_c,.v_newslist_c,.v_center2_r_a,.v_center3_b_r   {width:100%;}
.v_center2_r {width:31%;}
.top_piclist_l,.top_piclist_c {width:49%;}	
.top_piclist_l li.toppic img {width:250px; padding-left:2px;}
.top_piclist_c li,.top_piclist_c,.v_piclist_c li,.v_center3_b_r li,.v_center3_b_r li a,.v_center3_b_r,.v_newslist_c li a  ,.v_center2_l .more,.v_center2_l .more a{ overflow:hidden;}
.top_piclist_c li img {width:165px;}
.top_piclist_c li  {margin-left:20px;}
.v_center2_r_a .more { margin-right:30px;}
.top_piclist_l li  {width:50%; padding-left:0;overflow:hidden;}
.v_piclist_c li {width:24%; margin-left:1px;}
.v_piclist_c li h4  {width:142px;}
.v_newslist_c li  {padding-left:0;}
.v_newslist_c li  {width:45%;overflow:hidden;}
.v_center2_l .more a {padding-right:1px;}
.v_center2_l .left  {width:30%;padding-left:0;}
.v_center2_l .more {width:64%;text-align:left;float:right;}
.v_center3_b_r li {padding-left:22px;}
}
@media all and (min-width:811px) and (max-width:959px){
.tt_1 .logo  {width:15%;}
.tt_1 .navtext {width:83%;}
.cnav ul li {margin-top:3px;padding: 5px 2px 3px 3px;}
.v_main_top,.v_left  {width:65%;}
.v_center2_r {width:34%;}
.v_center2_l,.top_piclist_l li.toppic,.v_piclist_c,.v_newslist_c,.v_center2_r_a,.v_center3_b_r {width:100%;}
.top_piclist_l  {width:50%;}
.top_piclist_l li.toppic img  {width:200px;}
.top_piclist_c,.v_newslist_c li  {width:49%;}
.top_piclist_c li {width:130px;padding-left: 2px;}
.top_piclist_c li img {width:135px;}
.top_piclist_c li h4,.top_piclist_l li {width:135px;}
.top_piclist_l li { overflow:hidden;}
.v_piclist_c li {margin-left: 2px;width:130px;}
.v_piclist_c li img,.v_piclist_c li h4  {width:130px;}
.v_newslist_c li  {padding-left:1px;overflow:hidden;}
.v_center2_r_a .more { margin-right:28px;}

}